﻿/* Homepage */
.cssMYBOOTBUSINESSLISTING {border:3px solid blue;float:left;margin-bottom:7px;padding:5px;}
.cssMYBOOTBUSINESSLISTING .cssRIGHT{background:blue none repeat scroll 0%;padding:7px;width:136px;}
.cssMYBOOTBUSINESSLISTING .cssRIGHT a {color:White;text-decoration:none;display:block;text-align:center;}
.cssMYBOOTBUSINESSLISTING .cssLEFT{width:361px;padding:0px 11px}

/* Category List*/
#BusinessCategoryList {background-color:White;width:500px;padding:10px;float:left;margin-top:-9px;height:500px;overflow-y:auto}
#BusinessCategoryList h3 {font-size:13px;font-weight:bold;color:red;font-family:arial;margin-bottom:15px;margin-top:0px;float:left}
.cssPARENTCATEGORY {clear:both;float:left;margin-bottom:10px;}
.cssPARENTCATEGORY span {font-size:12px;font-weight:bold;color:green;font-family:arial;margin-left:5px}
.cssSUBCATEGORIES {clear:both;margin-left:16px}
.cssCHILDCATEGORY {float:left;padding:2px 5px}
.cssCHILDCATEGORY a {font-size:12px;font-weight:bold;color:blue;font-family:arial;}
.cssBUSINESSSEARCHCATEGORYLIST #BusinessCategoryList {width:740px;height:630px}
.cssGRIDEVEN {background-color:#D5E88F;padding:5px;width:688px}

#ctl00_ctl00_RightContentPlaceHolder_RightContentPlaceHolder_SecondEntryDiv #BusinessCategoryList {position:absolute;top:200px;left:230px;width:733px;.TOP:0px;.LEFT:0px}
/* Business Action */
.cssBUSINESSACTION {margin-top:10px}

/* Product */
.cssBUSINESSADDPRODUCT {width:250px;}

/* Business */
.cssBUSINESSINFO {font-size:11px;background-image:url(/images/icon/exclamation.gif);background-repeat:no-repeat;background-position:4px 6px;padding:0px 8px 8px 40px;width:260px;margin-left:0px}
.cssBUSINESS .cssADDRESSDETAIL {float:left;width:290px}
.cssBUSINESS #maparea {float:right}
.cssBUSINESS .cssLABEL {color:#CE6500;font-weight:bold;padding-left:20px;color:#5A9610}
.cssBUSINESS .cssADDRESSDETAIL .cssADDRESS {background:transparent url(/images/suburb/business/home.gif) no-repeat scroll 0% 0%;display:block}
.cssBUSINESS .cssADDRESSDETAIL .cssPHONE {background:transparent url(/images/suburb/business/phone.gif) no-repeat scroll 0% 0%}

.cssBUSINESS #maparea {margin:0px}
.cssBUSINESS #map_canvas_location, .cssBUSINESS #pano {width: 400px;height: 300px;padding:2px;border:1px solid #AAA;margin-top:6px}
.cssBUSINESS #Direction {float:left}


/* Business Entry */
#BusinessEntry .AspNet-DataList {padding:10px 0px}

/* Latest Listing */
.cssNEWLISTING {width:200px;margin-top:12px;float:left}
.cssNEWLISTING .cssHEADER {background:transparent url(/images/box/boxRight01_top.jpg) no-repeat;padding:4px 0px 0px 14px;float:left;width:200px;height:30px;color:White;font-size:15px;font-weight:bold;.WIDTH:188px}
.cssNEWLISTING .cssCONTENT {background:transparent url(/images/box/boxRight01_body.jpg); padding:5px 8px 5px 24px;float:left;width:168px}
.cssNEWLISTING .cssCONTENT b a {color:#FF6600;display:block;margin-top:10px;}

.cssNEWLISTING .cssFOOTER {background:transparent url(/images/box/boxRight01_bottom.jpg) no-repeat;height:20px;float:left;width:200px}
/* Internal Advertisement */
.cssADFORFREE .cssHEADER {background:transparent url(/images/box/boxRight01A_top.jpg) no-repeat;}
.cssADFORFREE .cssCONTENT {background:transparent url(/images/box/boxRight01_body.jpg);}
.cssADFORFREE .cssCONTENT a {float:right;margin:5px 5px 0px}
.cssADFORFREE .cssFOOTER {background:transparent url(/images/box/boxRight01_bottom.jpg) no-repeat;}

/* Business Search */
.cssBUSINESSSEARCH .cssHEADER {background:transparent url(/images/box/boxSearch_top.jpg) no-repeat scroll 0px 3px ;height:10px;width:770px;float:left}
.cssBUSINESSSEARCH .cssCONTENT {background:transparent url(/images/box/boxSearch_body.jpg);float:left;padding:1px 20px 0px;width:730px}
.cssBUSINESSSEARCH .cssFOOTER {background:transparent url(/images/box/boxSearch_bottom.jpg) no-repeat;height:10px;float:left;width:770px}
.cssBUSINESSLIST #OverFlow {float:left; margin:15px 0px 0px}

.cssBUSINESSPARENT {float:left;}
.cssBUSINESSCHILD {float:left;}
.cssBUSINESSCHILD div {}
.cssCATEGORY {float:left;width:300px;}
.cssCATEGORY a {font-size:12px;font-weight:bold;}
.cssBUSINESSSEARCH {margin-bottom:20px;margin-left:0px;float:left;}
.cssBUSINESSSEARCH h2 {display:inline;}
.cssBUSINESSSEARCH .DescriptionSpan {margin:10px 0px;}
.cssBUSINESSSEARCH .suburbpicker {padding-bottom:3px}
.cssBUSINESSSEARCH .cssRIGHT {.WIDTH:150px;.MARGIN-RIGHT:9px}

#SurroundSuburbDiv {}
#SurroundSuburbDiv label {text-align:left;width:200px;float:none;margin:0px;}

.cssCATEGORY .cssSELECTED {background-color:#CCCCCC;padding:3px 3px 5px;}
.cssCATEGORY .cssSELECTED a {color:Red}
.cssNETWORKCATEGORY  {margin:4px 0px;}
form .cssBUSINESSSEARCHTYPE label {float:none}
#cssSEARCHBUSINESSTYPERESULT {float:left;margin-top:31px;}

#BusinessSearchCategory {float:left;.margin-bottom:10px;}
#BusinessSearchCategory #Label {display:block;margin-bottom:10px;color:Red;font-family:verdana;font-size:12px;font-weight:bold;text-decoration:none;}
.SearchPanelDiv {float:left;margin-right:15px}
.SearchPanelDiv .cssNETWORKCATEGORY {float:left;margin-top:1px;margin-right:8px;}
.SearchPanelDiv .cssSEARCHBUTTON {margin:39px 18px 7px 8px;}

.cssBUSINESSLIST {float:left;clear:left;.WIDTH: 760px}
.cssBUSINESSLIST .cssLEFT {float:left}
.cssBUSINESSLIST .cssRIGHT {float:right;margin-top:10px;width:350px}
.cssBUSINESSLIST .cssRIGHT a {float:right;}
.cssBUSINESSLIST .cssSUBURBMAP {margin-top:0px;float:right}
.cssBUSINESSLIST .cssPAGER {clear:both;float:left;margin-top:15px;.WIDTH:700px}
.cssBUSINESSLIST .AspNet-DataList table {width:400px}
.cssBUSINESSLIST .AspNet-DataList-Item, .cssBUSINESSLIST .AspNet-DataList-Alternate {padding:20px}
.cssBUSINESSLIST .AspNet-DataList-Alternate {background-color:#D5E88F}
.cssBUSINESSLIST .AspNet-DataList-Item a, .cssBUSINESSLIST .AspNet-DataList-Alternate a {color:#096FD4;font-weight:bold;text-decoration:none;}

.cssBUSINESSSEARCHTYPE li {list-style-type:none;display:inline}

.cssBUSINESSACTION li {display:block;width:200px;padding-left:19px;line-height:19px}
.cssBUSINESSACTION li.cssONE {background:transparent url(/images/icon/pencil.gif) no-repeat scroll 0px 0px}
.cssBUSINESSACTION li.cssTWO {background:transparent url(/images/icon/email.gif) no-repeat scroll 0px 4px;padding-left:16px}
.cssBUSINESSACTION li.cssTHREE {background:transparent url(/images/icon/add.gif) no-repeat scroll 0px 0px}
.cssBUSINESSACTION li.cssFOUR {background:transparent url(/images/icon/user.gif) no-repeat scroll 0px 0px}

.cssBUSINESSACTION li table td {border:0px;padding:0px}

/* Business Zoom */
.bzMoving {color:#0091CE;background:transparent url(/images/businesszoom/websites.png) scroll 0px 0px no-repeat;padding:5px 10px 24px 294px;font-weight:bold;font-size:26px}
.bzMoving a{color:#0091CE;text-decoration:none}
.WhatIsBusinessZoom {float: right;width: 450px;}
.WhatIsBusinessZoom .description{}
.WhatIsBusinessZoom .header {background: url(/images/businesszoom/orange.png) repeat-x scroll 0 0 transparent;height: 90px;margin: 10px 0 0;}
.WhatIsBusinessZoom h1 {color: white;display: block;float: left;margin:28px 16px 10px 10px;width:258px;font-size: 16px;}
.WhatIsBusinessZoom .header img {margin-left: -8px;margin-top: 25px;}
.WhatIsBusinessZoom .videoHeader {height: 53px;margin-top: 10px;}
.WhatIsBusinessZoom .videoHeader span {background: url(/images/businesszoom/VideoPlayButton.png) no-repeat scroll 7px 0 transparent;display: block; float: left;font-weight: bold;padding: 5px 47px 13px;}
.WhatIsBusinessZoom ul#businessDetail {display: block;height: 150px;border-bottom: 1px solid #CCCCCC;}
.WhatIsBusinessZoom ul#businessDetail li {display: block;float: left;}
.WhatIsBusinessZoom ul#businessDetail li a {background: url("") no-repeat scroll 54px 0 transparent;color: Black;display: block;font-weight: bold;height: 100px;padding: 93px 14px 0;text-align: center;text-decoration: none;width: 194px;}
.WhatIsBusinessZoom ul#businessDetail li.V1 a {background-image:url(/images/businesszoom/V1.jpg);}
.WhatIsBusinessZoom ul#businessDetail li.V2 a {background-image:url(/images/businesszoom/V2.jpg);}
.WhatIsBusinessZoom ul#businessDetail li.V3 a {background-image:url(/images/businesszoom/V3.jpg);}
.WhatIsBusinessZoom ul#businessDetail li.V4 a {background-image:url(/images/businesszoom/V4.jpg);}
.WhatIsBusinessZoom #featuredWebsites {list-style-type:none;}
.WhatIsBusinessZoom #featuredWebsites b {float: left;margin-top: -26px;width: 100%;}
.WhatIsBusinessZoom #featuredWebsites li {float:left}
.WhatIsBusinessZoom #featuredWebsites a{background:transparent url() scroll no-repeat 0 0; padding:1px;width:89px;height:77px;display:block;border: 1px solid #CCCCCC;margin-right:10px}
.WhatIsBusinessZoom #featuredWebsites a#FW1{background-image:url(/images/businesszoom/clean4you.jpg)}
.WhatIsBusinessZoom #featuredWebsites a#FW2{background-image:url(/images/businesszoom/laksakingsydney.jpg)}
.WhatIsBusinessZoom #featuredWebsites a#FW3{background-image:url(/images/businesszoom/wadvisory.jpg)}
.WhatIsBusinessZoom #featuredWebsites a#FW4{background-image:url(/images/businesszoom/kharisma.jpg)}
#addressarea .WhatIsBusinessZoom {width: 290px;}
#addressarea .WhatIsBusinessZoom h1 {margin-top:10px;width:274px;margin-bottom:-16px;text-align: center;}
#addressarea .WhatIsBusinessZoom .header {height:105px}
#addressarea .WhatIsBusinessZoom .header img {margin-left:59px}